Bug 1651739 - Review Request: caribou EPEL7 - EPEL7 branch of caribou (cinnamon prereq)
Summary: Review Request: caribou EPEL7 - EPEL7 branch of caribou (cinnamon prereq)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-NEEDSPONSOR
TreeView+ depends on / blocked
 
Reported: 2018-11-20 16:36 UTC by Pat Riehecky
Modified: 2018-12-27 01:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-20 21:54:39 UTC


Attachments (Terms of Use)

Description Pat Riehecky 2018-11-20 16:36:56 UTC
Spec URL:     https://src.fedoraproject.org/rpms/caribou.git#ae1aaf05d779ad77727e170000e2ca05b55d6235
SRPM URL: https://copr.fedorainfracloud.org/coprs/jcpunk/caribou-epel7/build/827089/
Description: This is a direct fork of the Fedora 29 package without changes
Fedora Account System Username: jcpunk

The EPEL7 branch of caribou is required to reintroduce cinnamon to EPEL7.

Comment 1 Robert-André Mauchin 2018-11-20 21:54:39 UTC
If you want an EPEL branch to be made, contact the current maintainer and ask him for one, maybe ask him to comaintain it. Making a Review request is not the way to proceed.

Comment 2 Fedora Update System 2018-12-07 18:07:24 UTC
caribou0-0.4.21-12.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d0b563dc4a

Comment 3 Fedora Update System 2018-12-27 01:10:58 UTC
caribou0-0.4.21-12.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.